<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="84c13dadee99055d19765c10ba6a1247">
  <dict>
    <!--2022-12-19 14:09:08.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2021-10-20 09:16:23.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-10-20 09:16:23.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2021-10-20 09:16:23.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2021-10-20 09:16:23.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2021-10-20 09:16:23.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-10-20 09:16:23.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2021-10-20 09:16:23.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2021-10-20 09:16:23.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-03-28 10:28:07.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:28:07.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-10-20 09:16:23.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2020-03-28 10:28:07.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-02-25 11:14:21.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:28:07.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2022-12-19 14:09:08.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:28:07.000-->
    <array key="read_only_apn_types_string_array">
      <string></string>
    </array>
    <!--2022-12-19 14:09:08.000-->
    <int key="utBearType">3</int>
    <!--2020-03-28 10:28:07.000-->
    <int key="utBsfPort">80</int>
    <!--2022-12-19 14:09:08.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2022-12-19 14:09:08.000-->
    <string key="utParamsCfg">15:1</string>
    <!--2022-12-19 14:09:08.000-->
    <int key="utUseApn">1</int>
    <!--2022-02-16 17:46:24.000-->
    <string key="vowifiHplmnListItem">50219,epdg.epc.mnc019.mcc502.pub.3gppnetwork.org</string>
    <!--2021-10-20 09:16:23.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2021-10-20 09:16:23.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2021-10-20 09:16:23.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2021-10-20 09:16:23.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2022-06-30 10:42:50.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2021-10-20 09:16:23.000-->
    <string key="wfc_format_wifi_string">%1$s Wifi Call</string>
    <!--2021-10-20 09:16:23.000-->
    <string key="wfc_spn_string">Celcom</string>
  </dict>
</config>
